    import { Zondy } from '../base'
    import { VideoMapView } from '../view'
    import { SketchEditorVideoBase } from './base'
    /**
     * 视频调绘草图编辑类
     * @classdesc 视频调绘草图编辑类
     * @moduleEX SketchEditorModule
     * @extends SketchEditorVideoBase
     * @param {Object} options 构造参数
     * @param {VideoMapView} [options.mapView] 视图
     * @param {SketchStyle} [options.sketchStyle] 草图样式
     */
    class SketchEditorVideo extends SketchEditorVideoBase {
      /**
       * @param {Object} options
       * @param {VideoMapView} [options.mapView] 视图
       * @param {SketchStyle} [options.sketchStyle] 草图样式
       */
      constructor(options) {
        super(options)
      }
    }
    Zondy.SketchEditorVideo = SketchEditorVideo
    export default SketchEditorVideo